ISCS#FEP - Feature #2668
Feature # 2532 (Resolved): pisI00000000

pisi 000000000000
10/27/2022 10:31 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

10/19/2022
10/20/2022
100%

0.00 hour
0.00 hour

Description

pis000000000 1200 -> 5490 0000000

History

#1 - 10/27/2022 10:32 AM - zhenyu yu

- Status changed from New to Resolved

#2 - 10/27/2022 10:32 AM - zhenyu yu
- Subject changed from pisi 000000 - 2to pis1000000000000

#3 - 10/27/2022 10:38 AM - zhenyu yu
- Due date changed from 10/13/2022 to 10/20/2022
- Start date changed from 10/12/2022 to 10/19/2022
